/* OK that would show up in alerts usually */
"OK" = "OK";

/* Cancel that would show up in alerts usually */
"Cancel" = "Cancelar";

/* 'None' selection label for AGScopeBar (scope bar used in search window) */
"(None)" = "(Ninguna)";

/* 'Multiple' selection label for AGScopeBar (scope bar used in search window) */
"(Multiple)" = "(Multiple)";

/* 'New Tab' menu item for 10.12 and later for creating a new tabbed search window */
"New Tab" = "Nueva pestaña";
